.header-img-sub-sector-landing{
    background: url('../img/header-photos/enterprise-oilandgas-1960.jpg') no-repeat;
    background-position:center;
    height:360px;
}

.sub-sector-hero{
    margin-top:10px;
}

.sub-sector-hero-background{
   height: 255px;
}

.gallery-left,
.gallery-right{
    width:32px !important;
    height:32px;
    position:absolute;
    top:30px;
    z-index: 2;
    cursor:pointer;
}


.gallery-left{
    background: url(../img/icons/gallery-left.png) no-repeat center center;
    left:-16px;
}
.gallery-right{
    background: url(../img/icons/gallery-right.png) no-repeat center center;
    right:-16px;
}


.image-gallery-scroller-outer{
    position: relative;
}


.image-gallery-scroller h3{
    padding-top:10px;
    padding-bottom:10px;
}

.image-gallery-scroller{
    overflow-x: scroll;
    position: relative;
}


.image-gallery-scroller > div > div{
    float:left;
    width:220px;
    padding-top:0px !important;
    margin-right:10px;
    padding-bottom: 10px;
}


@media(max-width: 767px)
{
   .image-gallery-scroller > div > div{
    float:none;
    width:100%;
    padding-top:0px !important;
    margin-right:10px;
} 
.image-gallery-scroller{
    overflow-x: hidden;
    position: relative;
}
.gallery-right, .gallery-left{
    display:none;
}
    
}

.image-gallery-scroller::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

.image-gallery-scroller::-webkit-scrollbar-track
{
  background: rgba(79, 187, 88, 0.2);
}

.image-gallery-scroller::-webkit-scrollbar-thumb
{
  background: rgba(79, 187, 88, 1);
}

